#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-7yxDpGumFOzKUgVQ2FMfqU
key:                  classy-prelude-1.5.0.2-7yxDpGumFOzKUgVQ2FMfqU
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  5e6c56657f908abcb03c9ba1933cc412
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-7yxDpGumFOzKUgVQ2FMfqU
depends:
    async-2.2.5-Is7oRSeLDZl4BZOR8rLrw9 base-4.17.2.1
    basic-prelude-0.7.0-1T9zFBGOe7nFTNo6g4kOGq
    bifunctors-5.6-5VSzBmZ3j1I4Ho1AjrLP4j bytestring-0.11.5.3
    chunked-data-0.3.1-FWPd3O7mjEKJlpgIgg4zQl containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-E6NH3FgQOLV23KUyETppVK ghc-prim-0.9.1
    hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81
    mono-traversable-1.0.21.0-3Swzz3ZIGG4BMvHVwLVusv
    mono-traversable-instances-0.1.1.0-DQNymSmh4b7KLY0wItEu24 mtl-2.2.2
    mutable-containers-0.3.4.1-2rlqje8HEB86udJ0HHgIxW
    primitive-0.8.0.0-8L1oTAgt3Zw9WwfojBIh27
    say-0.1.0.1-DFHmqMGr3QJI5WOw0CENOB stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-9sy1NywMtd3A1QAlAqc8oW
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    vector-0.13.1.0-IpYwnKXpLxR5PfWJ8aKdft
    vector-instances-3.4.2-FoWUqdxh3TP1hE09bubkNy

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

